DEBIMAN-IDX2RWMAP(1)

NAME
debiman-idx2rwmap - converts an auxserver index into an Apache RewriteMap

SYNOPSIS
debiman-idx2rwmap [flag]

DESCRIPTION
debiman-idx2rwmap converts an auxserver index into a file that can be used as an Apache RewriteMap. The resulting file contains all possible URLs under which manpages can be reached. For a 30MB auxserver index, the resulting rwmap is 1.6GB. Prefer to use debiman-auxserver(1) where possible.

OPTIONS
Run debiman-idx2rwmap --help for more details.

AUTHOR

This manual page was written by Michael Stapelberg <stapelberg@debian.org>, for the Debian project (and may be used by others).